html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ysj-banner{width: 100%;background: url("images/ysj-banner.jpg") no-repeat top center;height: 500px;}
.ysj-banTxt{box-sizing: border-box;padding-top: 122px;}
.ysj-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.ysj-banTxt>p{font-size: 14px;color: #fff;width: 600px;line-height: 24px;text-align: justify;margin: 40px 0;}
.ydn-banBtn>a{display: inline-block;width: 110px;height: 35px;font-size: 14px;text-align: center;line-height: 35px;color: #fff;border: 1px solid #fff;margin-right: 35px;box-sizing: border-box;}
.ydn-banBtn>a:hover{background: linear-gradient(to right, #0dccff, #4760ff);border: none;}
.ydn-banBtn-zx{font-size: 14px;color: #fff;margin-top: 17px;display:block;}

.ysj-con1{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.ysj-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.ysj-c1Con>li{width: 240px;float: left;margin-right: 80px;text-align: center;margin-top: 50px;}
.ysj-c1Con>li:last-child{margin-right: 0px}
.ysj-c1Con>li>span{display: block;width: 58px;height: 58px;background: #0b9aff;border-radius: 50%;margin: 0 auto}
.ysj-c1Con>li:nth-child(1)>span{background:#0b9aff url("images/ysj-icon1.png") no-repeat center center; }
.ysj-c1Con>li:nth-child(2)>span{background:#0b9aff url("images/ysj-icon2.png") no-repeat center center; }
.ysj-c1Con>li:nth-child(3)>span{background:#0b9aff url("images/ysj-icon3.png") no-repeat center center; }
.ysj-c1Con>li:nth-child(4)>span{background:#0b9aff url("images/ysj-icon4.png") no-repeat center center; }
.ysj-c1Con>li>h3{font-size: 18px;color: #333;font-weight: bold;margin: 15px 0 10px 0;}
.ysj-c1Con>li>p{font-size: 12px;color: #777;line-height: 24px;}

.ysj-con2{box-sizing: border-box;padding: 80px 0;}
.ysj-c2Con>li{width: 260px;border: 1px solid #ebeef5;box-sizing: border-box;padding: 0 24px;margin-top: 50px;margin-right: 53px;float: left}
.ysj-c2Con>li:last-child{margin-right: 0}
.ysj-c2Con>li>.ysj-pz-tit{height: 60px;line-height: 60px;font-size: 18px;color: #333;text-align: center;border-bottom: 1px solid #ebeef5;font-weight: bold;}
.ysj-pzxq{box-sizing: border-box;padding: 30px 0;text-align: center}
.ysj-pzxq-list{margin-bottom: 30px}
.ysj-pzxq-list>p:nth-child(1){font-size: 14px;color: #888;margin-bottom: 10px}
.ysj-pzxq-list>p:nth-child(2){font-size: 16px;color: #333;}
.ysj-pzPric{font-size: 14px;color: #888;}
.ysj-pzPric>span{font-size: 24px;color: #e8511b;}
.ysj-pz-btn{display: block;width: 211px;height: 41px;background: linear-gradient(to right,#0dccff,#4760ff);font-size: 14px;text-align: center;line-height: 41px;color: #fff;margin-top: 40px}

.ysj-con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.ysj-c3Con{margin-top: 50px;}
.ysj-c3Con>li{width: 100%;box-sizing: border-box;vertical-align: middle;}
.ysj-c3Con>li>.ysj-cjTop{height: 100px;background: #f9f9f9;cursor: pointer;box-sizing: border-box;padding: 0 40px;border: 1px solid #ebeef5;}
.ysj-c3Con>li>.ysj-cjTop.ysj-cjTopact{background: #0b9aff}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTopimg{width: 30px;height: 30px;background: url("images/ysj-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.ysj-c3Con>li:nth-child(2)>.ysj-cjTop>.ysj-cjTopimg{width: 30px;height: 30px;background: url("images/ysj-icon.png") no-repeat -64px 0px;}
.ysj-c3Con>li:nth-child(3)>.ysj-cjTop>.ysj-cjTopimg{width: 30px;height: 30px;background: url("images/ysj-icon.png") no-repeat -128px 0px;}
.ysj-c3Con>li:nth-child(4)>.ysj-cjTop>.ysj-cjTopimg{width: 30px;height: 30px;background: url("images/ysj-icon.png") no-repeat -186px 0px;}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTit{float: left;margin-left: 23px;margin-top: 25px}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTit>h3{font-size: 18px;color: #333;font-weight: bold;}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTit>h3.ysj-cjTitAct{color: #fff}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTit>p{font-size: 14px;color: #888;margin-top: 10px;}
.ysj-c3Con>li>.ysj-cjTop>.ysj-cjTit>p.ysj-cjTit1Act{color: #fff}
.ysj-c3Con>li>.ysj-cjTop>.ysj-jt{float: right;background: url("images/ysj-jt.png") no-repeat top center;width: 16px;height: 8px;margin-top: 45px;}
.ysj-c3Con>li>.ysj-cjTop>.ysj-jt.ysj-jtact{background: url("images/ysj-jt-1.png") no-repeat top center;width: 16px;height: 8px;}
.ysj-cjCon{background: #fff;box-sizing: border-box;padding: 30px 40px 35px 40px;display: none}
.ysj-cjCon>.ysj-cjConList>h3{font-size: 14px;color: #333;font-weight: bold;}
.ysj-cjCon>.ysj-cjConList>p{font-size: 14px;color: #888;margin-top: 20px;}
.ysj-cjCon>.ysj-cjConList>p>a{display: inline-block;height: 34px;border: 1px solid #ebeef5;line-height: 34px;font-size: 14px;color: #666;text-align: center;box-sizing: border-box;padding: 0 20px;margin-right: 15px}
.ysj-cjCon>.ysj-cjConList>p>a>img{margin-right: 8px;}


.ysj-con4{box-sizing: border-box;padding: 80px 0;}
.ysj-c4Con{margin-top: 23px;}
.ysj-c4Con>li{margin-top: 27px;width: 588px;height: 144px;border: 1px solid #ebeef5;float: left;box-sizing: border-box;padding: 30px 33px}
.ysj-c4Con>li:nth-child(2n){float: right}
.ysj-c4Con>li>img{float: left;}
.ysj-c4Con>li>.ysj-ysCon{float: right;width: 440px}
.ysj-c4Con>li>.ysj-ysCon>h4{font-size: 18px;color: #333;font-weight: bold}
.ysj-c4Con>li>.ysj-ysCon>p{font-size: 14px;color: #888;line-height: 24px;margin-top: 13px}

.ysj-con5{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.ysj-c5Con{margin-top: 20px}
.ysj-c5Con>li{width: 33.33%;float: left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px;}
.ysj-c5Con>li>span{width: 18px;height: 18px;display: inline-block;background: #0b9aff;font-size: 14px;color: #fff;text-align: center;line-height: 18px;}
.ysj-c5Con>li>a{font-size: 14px;color: #666;margin-left: 15px;}

.ysj-con6{box-sizing: border-box;padding: 80px 0;}
.ysj-con6>.ysj-ljzc{display: block;width: 142px;height: 39px;background: linear-gradient(to right,#0dccff,#4760ff);font-size: 14px;text-align: center;line-height: 39px;color: #fff;margin: 50px auto 0;}






